body {
        margin: 0;
        font-family: Arial, sans-serif;
        background: url('../img/rdmmm.png') no-repeat center center fixed;
        background-size: cover;
        color: #fd3434;
    }
    header {
    
      font-size: 18px;
      color: #026875;
      text-shadow: 2px 2px 0 #020202, 4px 4px 8px rgb(0, 0, 0);
      letter-spacing: 2px;
      text-align: left;
      padding: 20px;
    }
    header h1 {
        font-size: 6px;
        margin: 0;
        text-shadow: 2px 2px 5px rgba(255, 253, 253, 0.6);
    }
    header h2 {
        font-size: 54px;
        margin-top: 5px;
        font-weight: normal;
        text-shadow: 2px 2px 5px rgba(46, 46, 46, 0.6);
        letter-spacing: 2px;
    }
    .container {
        display: flex;
        justify-content: center;
        gap: 50px;
        margin-top: 100px;
    }
    .card {
        background: rgba(0, 0, 0, 0.6);
        padding: 20px 30px;
        border-radius: 10px;
        width: 300px;
        box-shadow: 0 0 15px rgba(255, 255, 255, 0.4);
    }
    .card h2 {
        text-align: center;
        margin-bottom: 20px;
    }
    label {
        display: block;
        margin: 10px 0 5px;
    }
    input {
        width: 100%;
        padding: 8px;
        border: none;
        border-radius: 5px;
        margin-bottom: 15px;
    }
    button {
        width: 100%;
        padding: 10px;
        background: #28a745;
        border: none;
        border-radius: 5px;
        font-size: 16px;
        color: white;
        cursor: pointer;
    }
    button:hover {
        background: #218838;
    }
    footer {
        text-align: center;
        padding: 20px;
        background: rgba(0,0,0,0.7);
        position: fixed;
        bottom: 0;
        width: 100%;
        font-size: 14px;
    }